Java 9 support in 1.6.3_01

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Java 9 support in 1.6.3_01

Dimitry Polivaev
Administrator
Hello devs,

I have released a new preview version created from java9 branch.
It can run under jre9 under linux and windows.
Because mac java api has changed in jdk9 in a non backward compatible way jre8 is embedded in mac distribution.

To test java9 in eclipse you need the latest eclipse (oxygen) with java 9 support installed from the marketplace.

If there are no related bug reports I shall merge branch java9 into branch 1.6.x soon.

Regards,
Dimitry